*, *:before, *:after {
  box-sizing: border-box;
}

body {
  font-family: sans-serif;
  line-height: 1.6;
}

nav {
  display: flex;
  justify-content: space-between;
  background-color: #ffeeff;
  padding: 1rem;
}

nav a {
  border: none;
}

a {
  text-decoration: none;
  border: 1px solid blue;
  border-radius: 2px;
  padding-inline: 0.25em;
}

table {
  border-collapse: collapse;
}

table td, th {
  border: 1px solid gray;
  padding: 0.25rem;
  height: 1.75rem;
}

table tr td:first-of-type {
  text-align: right;
  padding-right: 0.25rem;
}

form {
  margin: 0;
}

input {
  font-size: 1rem;
}

